/*
table {
    border: 1px solid #ccc !important;
    border-collapse: collapse !important;
    margin: 0 !important;
    padding: 0 !important;
    width: 100% !important;
    table-layout: fixed !important;
  }
  
  table caption {
    font-size: 1.5em !important;
    margin: .5em 0 .75em !important;
  }
  
  table tr {
    background-color: #f8f8f8 !important;
    border: 1px solid #ddd !important;
    padding: .35em !important;
  }
  
  table th,
  table td {
    padding: .625em !important;
    text-align: center !important;
    border: 1px solid #ddd !important;
  }
  
  table th {
    font-size: .75em !important;
    letter-spacing: .1em !important;
    text-transform: uppercase !important;
  }
  
  .table tbody tr td {
    white-space: nowrap !important;
    overflow: hidden !important;
    text-overflow: ellipsis !important;
    font-size: 13px !important;
  }
  */
  
  .login-bg {
      background: url('/acente/dist/img/login_bg.webp') !important;
      background-size: cover !important;
    background-repeat: no-repeat !important;
  }
  
  .login-logo > img {
      width: 100%;
      max-width: 150px;
  }
  th, td {
    border: 1px solid #ccc !important;
    padding: .35em !important;
    font-size: 14px;
  }
  @media screen and (max-width: 1080px) {
    .table-responsive {
      overflow-x: auto !important; /* Yatay kaydırma çubuğunu göster */
      display: table !important;
  }
    .body-text{
      margin-top: 210px;
    }
    table caption {
      font-size: 1.3em !important;
    }
    
    table thead {
      border: none !important;
      clip: rect(0 0 0 0) !important;
      height: 1px !important;
      margin: -1px !important;
      overflow: hidden !important;
      padding: 0 !important;
      position: absolute !important;
      width: 1px !important;
    }
    
    table tr {
      border-bottom: 3px solid #ddd !important;
      display: block !important;
      margin-bottom: .625em !important;
    }
    
    table td {
      border-bottom: 1px solid #ddd !important;
      display: block !important;
      font-size: .8em !important;
      text-align: right !important;
    }
    
    table td::before {
      /*
      * aria-label has no advantage, it won't be read inside a table
      content: attr(aria-label);
      */
      content: attr(data-label) !important;
      float: left !important;
      font-weight: bold !important;
      text-transform: uppercase !important;
    }
    
    table td:last-child {
      border-bottom: 0 !important;
    }
  }